Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159665 - Managed email strings should (not) be localized
Summary: Managed email strings should (not) be localized
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site
Version: rhn400
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike Orazi
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-06 18:43 UTC by Ken Ganong
Modified: 2008-10-16 15:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-16 15:12:11 UTC


Attachments (Terms of Use)

Description Ken Ganong 2005-06-06 18:43:59 UTC
In rhnTemplateString, we have a couple managed email strings.  The defaults for
these should be localized, but any user inputted ones should not be.

Perhaps we should localize them when putting them in to the database and then
not localize them when we select them out?

Comment 1 Jesus M. Rodriguez 2005-06-13 03:52:48 UTC
Changed version and component to: rhn400 and RHN/Web Site.

Comment 2 Jesus M. Rodriguez 2005-09-29 14:38:27 UTC
no longer block rhnMiletone1, blocking i18n work for 410.

Comment 3 Amanda Carter 2008-10-16 15:12:11 UTC
This bug has been closed due to inactivity.  Please open a new bug with specific details if this problem is still occurring or if an enhancement is needed.


Note You need to log in before you can comment on or make changes to this bug.